<ion-header no-border>
  <ion-navbar>
    <ion-buttons end *ngIf="showSkip">
      <button style="color:white" ion-button (click)="startApp()" color="primary">Lewati</button>
    </ion-buttons>
  </ion-navbar>
</ion-header>

<ion-content no-bounce [class]="className">

  <ion-slides [autoplay]="timeSlide" #slides (ionSlideWillChange)="onSlideChangeStart($event)" pager>

    <ion-slide *ngFor="let data of dataImage">
      <img style="object-fit: fill;width: 100%" onError="this.src='assets/img/placeholder-image.png'" [src]="data.img">
      <div *ngIf="data.end" align="center" style="position: absolute; bottom: 50px; width: 100%">
        <button style="color:white" ion-button icon-end large clear (click)="startApp()">
          Lanjutkan
          <ion-icon name="arrow-forward"></ion-icon>
        </button>
      </div>
    </ion-slide>

  </ion-slides>
</ion-content>
